<?php

namespace App\Livewire;

use Livewire\Component;

class Header extends Component
{
    // public $user;

    public function render()
    {
        return view('livewire.header');
    }

    // public function mount($user)
    // {
    //     $this->user = $user;
    // }
}
